


.bodybg { text-align:center; background: #fff; margin:0px; }

#mainbg { text-align:center; background: url(../images/graphics/trishthomas_conslice.jpg) top center repeat-y; margin:0px; width:100%; }

 #wrapper{ width:962px; margin:0px auto; padding: 0px; text-align:left;  }   
  
    #menu{ width:960px; height: 59px; background: url(../images/graphics/trishthomas_navslice.png) repeat-x; margin: 0px auto; border-left: 1px solid #fff;
           border-right: 1px solid #fff;} 
          #menu div{padding: 0px;}
   
        
     #mainimage{width: 960px; height: 286px; margin: 0px; background: url(../images/graphics/trishthomas_mainimage.jpg) no-repeat;border: 1px solid #fff;}
            #logo{float:left; width: 240px; height: 200px; margin: 40px 0px 0px 40px;}
                    #logo a{display:block; width: 240px; height: 200px; }
                
   
    #contentwrapper{margin:0px; width: 960px; min-height: 400px; background: url(../images/graphics/trishthomas_contop.png) top repeat-x; border-left: 1px solid #fff;
           border-right: 1px solid #fff; }

        #contentpad{ padding:20px 50px 25px 50px;  min-height: 250px; }
        
        h2,.Header, .header   {

  color: #fff !important;

}
      
    
  #footer{ width:100%; text-align:center; height: 107px; background: url(../images/graphics/trishthomas_footer.jpg) top center no-repeat;  margin:0px; }
    
 	
/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */



/* --------- Clearfloat --------- */

.clearfloat:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both;
	visibility: hidden;
	}
.clearfloat { display: inline-block; }
* html .clearfloat { height: 1%; }
.clearfloat { display: block; }
/* Main Styles */
td,body{
  font: normal 12px verdana;
  color:#342428;
  line-height: 20px;
  text-decoration:none;
}


/* Links */
a{
  color:#94273a; text-decoration: none; font-weight:bold;
}
a:hover{
  color:#000; text-decoration: underline; font-weight:bold;
} 

h2,.Header, .header   {
  font-weight:normal;
  font-size  :22px;
  color: #000;
padding:5px 0px 20px 0px;
margin:0px;
}


h3,.SubHeader, .subheader{
  font-weight:normal;
  font-size  :15px;
  font-weight:bold;
   color: #94273a;
}


.SmallText{
  font-size  :11px;
}


.tablepadding
{ padding: 6px;
    }
